{
	"item.stalwart_dungeons.wooden_hammer": "\u00A7fWooden Hammer",
	"item.stalwart_dungeons.stone_hammer": "\u00A7fStone Hammer",
	"item.stalwart_dungeons.golden_hammer": "\u00A7aGolden Hammer",
	"item.stalwart_dungeons.iron_hammer": "\u00A7aIron Hammer",
	"item.stalwart_dungeons.diamond_hammer": "\u00A7bDiamond Hammer",
	"item.stalwart_dungeons.netherite_hammer": "\u00A75Netherite Hammer",
	"item.stalwart_dungeons.spore_bottle": "\u00A7bSpore Bottle",
	"item.stalwart_dungeons.chorundum_armor_helmet": "\u00A75Corundum Helmet",
	"item.stalwart_dungeons.chorundum_armor_chestplate": "\u00A75Corundum Chestplate",
	"item.stalwart_dungeons.chorundum_armor_leggings": "\u00A75Corundum Leggings",
	"item.stalwart_dungeons.chorundum_armor_boots": "\u00A75Corundum Boots",
	"item.stalwart_dungeons.chorundum_sword": "\u00A75Corundum Sword",
	"item.stalwart_dungeons.chorundum_axe": "\u00A75Corundum Axe",
	"item.stalwart_dungeons.chorundum_hoe": "\u00A75Corundum Hoe",
	"item.stalwart_dungeons.chorundum_pickaxe": "\u00A75Corundum Pickaxe",
	"item.stalwart_dungeons.chorundum_shovel": "\u00A75Corundum Shovel",
	"item.stalwart_dungeons.chorundum_shield": "\u00A75Corundum Shield",
	"item.stalwart_dungeons.chorundum": "\u00A75Corundum",
	"item.stalwart_dungeons.awful_crystal": "\u00A75Awful Crystal",
	"item.stalwart_dungeons.teleporter_pearl": "\u00A75Teleporter Core",
	"item.stalwart_dungeons.void_crystal": "\u00A75Void Crystal",
	"item.stalwart_dungeons.blaze_armor_scrap": "\u00A75Blaze Armor Scrap",
	"item.stalwart_dungeons.tungsten_ingot": "\u00A75Tungsten Ingot",
	"item.stalwart_dungeons.tungsten_helmet": "\u00A75Tungsten Helmet",
	"item.stalwart_dungeons.tungsten_chestplate": "\u00A75Tungsten Chestplate",
	"item.stalwart_dungeons.tungsten_leggings": "\u00A75Tungsten Leggings",
	"item.stalwart_dungeons.tungsten_boots": "\u00A75Tungsten Boots",
	"item.stalwart_dungeons.warted_tungsten_helmet": "\u00A75Warted Tungsten Helmet",
	"item.stalwart_dungeons.warted_tungsten_chestplate": "\u00A75Warted Tungsten Chestplate",
	"item.stalwart_dungeons.warted_tungsten_leggings": "\u00A75Warted Tungsten Leggings",
	"item.stalwart_dungeons.warted_tungsten_boots": "\u00A75Warted Tungsten Boots",
	"item.stalwart_dungeons.tungsten_sword": "\u00A75Tungsten Sword",
	"item.stalwart_dungeons.tungsten_axe": "\u00A75Tungsten Axe",
	"item.stalwart_dungeons.tungsten_hoe": "\u00A75Tungsten Hoe",
	"item.stalwart_dungeons.tungsten_pickaxe": "\u00A75Tungsten Pickaxe",
	"item.stalwart_dungeons.tungsten_shovel": "\u00A75Tungsten Shovel",
	"item.stalwart_dungeons.tungsten_shield": "\u00A75Tungsten Shield",
	"item.stalwart_dungeons.tungsten_hammer": "\u00A75Tungsten Hammer",
	"item.stalwart_dungeons.nether_hammer": "\u00A7eNether Hammer",
	"item.stalwart_dungeons.awful_gun": "\u00A75Awful Gun",
	"item.stalwart_dungeons.awful_dagger": "\u00A75Awful Dagger",
	"block.stalwart_dungeons.awful_ghast_altar": "\u00A7fAwful Ghast Altar",
	"block.stalwart_dungeons.nether_keeper_altar": "\u00A7fNether Keeper Altar",
	"block.stalwart_dungeons.shelterer_altar": "\u00A7fShelterer Altar",
	"block.stalwart_dungeons.teleporter": "\u00A75Teleporter",
	"block.stalwart_dungeons.tungsten_ore": "\u00A75Tungsten Ore",
	"block.stalwart_dungeons.chorundum_ore": "\u00A75Corundum Ore",
	"item.stalwart_dungeons.warted_tungsten_shield": "\u00A75Warted Tungsten Shield"
}